Credits | Overview | Plotting Styles | Commands | Terminals
--- | --- | --- | --- | ---

## isotropic

Syntax:

         set isotropic
         unset isotropic

set isotropic adjusts the aspect ratio and size of the plot so that the unit length along the x, y, and z axes is the same. It is equivalent to set size ratio -1; set view equal xyz and supersedes both of those commands. This affects both 2D and 3D plots.

unset isotropic relaxes both the 2D and 3D constraints. It is equivalent to the older commands set size noratio; set view noequal_axes but hopefully easier to remember.